/*=============================================
=                 Font Weights                =
=============================================*/
/*=============================================
=                 Font Faces                  =
=============================================*/
@font-face {
  font-family: "Montserrat";
  font-weight: 100;
  font-style: "normal";
  font-display: swap;
  src: ""; }

@font-face {
  font-family: "Montserrat";
  font-weight: 100;
  font-style: "normal";
  font-display: swap;
  font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  src: src, url("/Content/fonts/Montserrat-Thin.woff2") format("woff2"), ; }

@font-face {
  font-family: "Montserrat";
  font-weight: 100;
  font-style: "normal";
  font-display: swap;
  font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  src: src, url("/Content/fonts/Montserrat-Thin.woff") format("woff"), ; }

@font-face {
  font-family: "Montserrat";
  font-weight: 300;
  font-style: "normal";
  font-display: swap;
  src: ""; }

@font-face {
  font-family: "Montserrat";
  font-weight: 300;
  font-style: "normal";
  font-display: swap;
  font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  src: src, url("/Content/fonts/Montserrat-Light.woff2") format("woff2"), ; }

@font-face {
  font-family: "Montserrat";
  font-weight: 300;
  font-style: "normal";
  font-display: swap;
  font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  src: src, url("/Content/fonts/Montserrat-Light.woff") format("woff"), ; }

@font-face {
  font-family: "Montserrat";
  font-weight: 400;
  font-style: "normal";
  font-display: swap;
  src: ""; }

@font-face {
  font-family: "Montserrat";
  font-weight: 400;
  font-style: "normal";
  font-display: swap;
  font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  src: src, url("/Content/fonts/Montserrat-Regular.woff2") format("woff2"), ; }

@font-face {
  font-family: "Montserrat";
  font-weight: 400;
  font-style: "normal";
  font-display: swap;
  font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  src: src, url("/Content/fonts/Montserrat-Regular.woff") format("woff"), ; }

@font-face {
  font-family: "Montserrat";
  font-weight: 600;
  font-style: "normal";
  font-display: swap;
  src: ""; }

@font-face {
  font-family: "Montserrat";
  font-weight: 600;
  font-style: "normal";
  font-display: swap;
  font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  src: src, url("/Content/fonts/Montserrat-SemiBold.woff2") format("woff2"), ; }

@font-face {
  font-family: "Montserrat";
  font-weight: 600;
  font-style: "normal";
  font-display: swap;
  font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  src: src, url("/Content/fonts/Montserrat-SemiBold.woff") format("woff"), ; }

@font-face {
  font-family: "Montserrat";
  font-weight: 800;
  font-style: "normal";
  font-display: swap;
  src: ""; }

@font-face {
  font-family: "Montserrat";
  font-weight: 800;
  font-style: "normal";
  font-display: swap;
  font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  src: src, url("/Content/fonts/Montserrat-ExtraBold.woff2") format("woff2"), ; }

@font-face {
  font-family: "Montserrat";
  font-weight: 800;
  font-style: "normal";
  font-display: swap;
  font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  src: src, url("/Content/fonts/Montserrat-ExtraBold.woff") format("woff"), ; }

@font-face {
  font-family: "Montserrat";
  font-weight: 900;
  font-style: "normal";
  font-display: swap;
  src: ""; }

@font-face {
  font-family: "Montserrat";
  font-weight: 900;
  font-style: "normal";
  font-display: swap;
  font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  src: src, url("/Content/fonts/Montserrat-Black.woff2") format("woff2"), ; }

@font-face {
  font-family: "Montserrat";
  font-weight: 900;
  font-style: "normal";
  font-display: swap;
  font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  src: src, url("/Content/fonts/Montserrat-Black.woff") format("woff"), ; }

@font-face {
  font-family: "PlayfairDisplay";
  font-weight: 400;
  font-style: "normal";
  font-display: swap;
  src: ""; }

@font-face {
  font-family: "PlayfairDisplay";
  font-weight: 400;
  font-style: "normal";
  font-display: swap;
  font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  src: src, url("/Content/fonts/PlayfairDisplay-Regular.woff2") format("woff2"), ; }

@font-face {
  font-family: "PlayfairDisplay";
  font-weight: 400;
  font-style: "normal";
  font-display: swap;
  font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  src: src, url("/Content/fonts/PlayfairDisplay-Regular.woff") format("woff"), ; }

/*=============================================
=         Typography Utility Classes          =
=============================================*/
.flow h1, .flow .h1 {
  margin-block: 0px 0.3em; }

.flow h2, .flow .h2 {
  margin-block: 0px Max(26px, 0.85em); }

.flow h3, .flow .h3 {
  margin-block: 0px 1em; }

.flow h4, .flow .h4 {
  margin-block: 0px 0.4em; }

.flow h5, .flow .h5 {
  margin-block: 0px 1em; }

.flow p {
  margin-block: 0px Max(26px, 2.4em); }

.flow ul {
  margin-block: 0px 2em; }

.flow ol {
  margin-block: 0px 2em; }

.flow a {
  margin-block: 0px 0em; }

.flow wrapper > img {
  margin-block: 0px 1.5em; }

.flow .btn-container {
  margin-block: 0px 2.3em; }

.flow .btn-container .button {
  margin-block: 0px 0em; }

.flow .button {
  margin-block: 0px 2.3em; }

.flow .big-numbers li {
  margin-block: 0px 1.25em; }

.flow .big-numbers {
  margin-block: 0px 3em; }

.flow h2:has(+ h3) {
  margin-block: 0px 0.4em; }

.flow h2:has(+ ul) {
  margin-block: 0px 0.9em; }

.flow h2:has(+ .swiper) {
  margin-block: 0px 1.5em; }

.flow p:has(+ p) {
  margin-block: 0px 1em; }

.flow ul:has(+ p) {
  margin-block: 0px 1em; }

.flow .swiper {
  margin-block: 0px 3em; }

.flow *:last-child {
  margin-bottom: 0; }

.CostCalcTopWrapper {
  background-color: #2e2e2e;
  padding-bottom: 7.5vw; }
  @media only screen and (max-width: 640px) {
    .CostCalcTopWrapper {
      padding-bottom: 60px; } }
  .CostCalcTopWrapper .atf-section {
    padding-bottom: 280px;
    background-color: white;
    position: relative;
    z-index: 1; }
    @media only screen and (max-width: 1500px) {
      .CostCalcTopWrapper .atf-section {
        padding-bottom: 270px; } }
    @media only screen and (max-width: 1000px) {
      .CostCalcTopWrapper .atf-section {
        padding-bottom: 260px; } }
    @media only screen and (max-width: 640px) {
      .CostCalcTopWrapper .atf-section {
        padding-bottom: 250px; } }
    .CostCalcTopWrapper .atf-section::before {
      height: 200px;
      content: "";
      width: 100%;
      left: 0;
      bottom: 0;
      position: absolute;
      background: #FFF;
      background: -webkit-gradient(linear, left top, left bottom, from(white), to(#a0a0a0));
      background: -webkit-linear-gradient(top, white 0%, #a0a0a0 100%);
      background: -o-linear-gradient(top, white 0%, #a0a0a0 100%);
      background: linear-gradient(180deg, white 0%, #a0a0a0 100%);
      z-index: 1; }
    .CostCalcTopWrapper .atf-section .site-wrapper {
      position: relative;
      z-index: 2; }
  .CostCalcTopWrapper .CalcSection {
    margin-top: -200px;
    background-color: transparent;
    position: relative;
    z-index: 2; }
    .CostCalcTopWrapper .CalcSection .CostCalcWrapper {
      background-color: white;
      max-width: 80%;
      border-radius: 6px;
      border: 1px solid #c2c2c2;
      margin: auto;
      display: -ms-grid;
      display: grid;
      -ms-grid-columns: 1fr 1fr;
      grid-template-columns: 1fr 1fr;
      -webkit-box-align: stretch;
      -ms-flex-align: stretch;
      align-items: stretch;
      overflow: hidden; }
      @media only screen and (max-width: 1500px) {
        .CostCalcTopWrapper .CalcSection .CostCalcWrapper {
          max-width: 90%; } }
      @media only screen and (max-width: 1000px) {
        .CostCalcTopWrapper .CalcSection .CostCalcWrapper {
          -ms-grid-columns: 1fr;
          grid-template-columns: 1fr; } }
      .CostCalcTopWrapper .CalcSection .CostCalcWrapper .CalcLeft {
        min-height: 100%;
        border-right: 1px solid #c2c2c2;
        padding: 5vw; }
        @media only screen and (max-width: 1000px) {
          .CostCalcTopWrapper .CalcSection .CostCalcWrapper .CalcLeft {
            min-height: auto;
            border-right: 0;
            border-bottom: 1px solid #c2c2c2;
            padding: 3em 5vw; } }
        .CostCalcTopWrapper .CalcSection .CostCalcWrapper .CalcLeft #CostCalculatorForm .fieldwrap {
          margin: 0 0 60px; }
          @media only screen and (max-width: 1500px) {
            .CostCalcTopWrapper .CalcSection .CostCalcWrapper .CalcLeft #CostCalculatorForm .fieldwrap {
              margin: 0 0 50px; } }
          @media only screen and (max-width: 1000px) {
            .CostCalcTopWrapper .CalcSection .CostCalcWrapper .CalcLeft #CostCalculatorForm .fieldwrap {
              margin: 0 0 30px; } }
          .CostCalcTopWrapper .CalcSection .CostCalcWrapper .CalcLeft #CostCalculatorForm .fieldwrap:last-of-type {
            margin-bottom: 0; }
        .CostCalcTopWrapper .CalcSection .CostCalcWrapper .CalcLeft #CostCalculatorForm label {
          display: block;
          font-family: "PlayfairDisplay";
          font-size: 24px;
          letter-spacing: .5px;
          margin-bottom: 20px;
          line-height: 1.5; }
          @media only screen and (max-width: 1500px) {
            .CostCalcTopWrapper .CalcSection .CostCalcWrapper .CalcLeft #CostCalculatorForm label {
              font-size: 22px; } }
          @media only screen and (max-width: 1000px) {
            .CostCalcTopWrapper .CalcSection .CostCalcWrapper .CalcLeft #CostCalculatorForm label {
              font-size: 20px;
              text-align: left;
              margin-bottom: 14px; } }
          @media only screen and (max-width: 640px) {
            .CostCalcTopWrapper .CalcSection .CostCalcWrapper .CalcLeft #CostCalculatorForm label {
              font-size: 18px; } }
        .CostCalcTopWrapper .CalcSection .CostCalcWrapper .CalcLeft #CostCalculatorForm .SelectWrapper {
          position: relative; }
          .CostCalcTopWrapper .CalcSection .CostCalcWrapper .CalcLeft #CostCalculatorForm .SelectWrapper::after {
            content: "";
            display: block;
            position: absolute;
            position: absolute;
            right: 20px;
            top: 23px;
            -webkit-transform: translateY(-50%) rotate(-45deg);
            -ms-transform: translateY(-50%) rotate(-45deg);
            transform: translateY(-50%) rotate(-45deg);
            height: 8px;
            width: 8px;
            border-left: 2px solid black;
            border-bottom: 2px solid black;
            -webkit-transition: -webkit-transform 0.3s ease-in-out;
            transition: -webkit-transform 0.3s ease-in-out;
            -o-transition: transform 0.3s ease-in-out;
            transition: transform 0.3s ease-in-out;
            transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out; }
            @media only screen and (max-width: 1000px) {
              .CostCalcTopWrapper .CalcSection .CostCalcWrapper .CalcLeft #CostCalculatorForm .SelectWrapper::after {
                top: 22px; } }
            @media only screen and (max-width: 640px) {
              .CostCalcTopWrapper .CalcSection .CostCalcWrapper .CalcLeft #CostCalculatorForm .SelectWrapper::after {
                right: 15px; } }
        .CostCalcTopWrapper .CalcSection .CostCalcWrapper .CalcLeft #CostCalculatorForm input, .CostCalcTopWrapper .CalcSection .CostCalcWrapper .CalcLeft #CostCalculatorForm select {
          display: block;
          width: 100%;
          border: 1px solid #dfdfdf;
          border-radius: 4px;
          background-color: #f7f7f7;
          padding: 14px 20px;
          text-align: center;
          outline: 0;
          cursor: pointer;
          appearance: none;
          -webkit-appearance: none;
          -moz-appearance: none; }
          @media only screen and (max-width: 1000px) {
            .CostCalcTopWrapper .CalcSection .CostCalcWrapper .CalcLeft #CostCalculatorForm input, .CostCalcTopWrapper .CalcSection .CostCalcWrapper .CalcLeft #CostCalculatorForm select {
              text-align: left;
              padding: 13px 20px; } }
          @media only screen and (max-width: 640px) {
            .CostCalcTopWrapper .CalcSection .CostCalcWrapper .CalcLeft #CostCalculatorForm input, .CostCalcTopWrapper .CalcSection .CostCalcWrapper .CalcLeft #CostCalculatorForm select {
              padding: 14px 35px 14px 15px;
              font-size: 16px; } }
          .CostCalcTopWrapper .CalcSection .CostCalcWrapper .CalcLeft #CostCalculatorForm input::-ms-expand, .CostCalcTopWrapper .CalcSection .CostCalcWrapper .CalcLeft #CostCalculatorForm select::-ms-expand {
            display: none; }
        .CostCalcTopWrapper .CalcSection .CostCalcWrapper .CalcLeft #CostCalculatorForm #SendButton {
          text-align: center;
          display: block;
          width: 100%;
          margin-top: 4.5em; }
          @media only screen and (max-width: 1000px) {
            .CostCalcTopWrapper .CalcSection .CostCalcWrapper .CalcLeft #CostCalculatorForm #SendButton {
              margin-top: 2.5em; } }
          .CostCalcTopWrapper .CalcSection .CostCalcWrapper .CalcLeft #CostCalculatorForm #SendButton button {
            margin: auto; }
      .CostCalcTopWrapper .CalcSection .CostCalcWrapper .CalcRight {
        min-height: 100%;
        display: -ms-grid;
        display: grid;
        -ms-grid-rows: 6fr 4.5fr;
        grid-template-rows: 6fr 4.5fr; }
        @media only screen and (max-width: 1500px) {
          .CostCalcTopWrapper .CalcSection .CostCalcWrapper .CalcRight {
            -ms-grid-rows: 6fr 5.5fr;
            grid-template-rows: 6fr 5.5fr; } }
        @media only screen and (max-width: 1000px) {
          .CostCalcTopWrapper .CalcSection .CostCalcWrapper .CalcRight {
            -ms-grid-columns: 1fr;
            grid-template-columns: 1fr;
            min-height: auto;
            -ms-grid-rows: 1fr;
            grid-template-rows: 1fr; } }
        .CostCalcTopWrapper .CalcSection .CostCalcWrapper .CalcRight .CalcEstimate {
          padding: 5vw; }
          @media only screen and (max-width: 1000px) {
            .CostCalcTopWrapper .CalcSection .CostCalcWrapper .CalcRight .CalcEstimate {
              padding: 3em 5vw; } }
          .CostCalcTopWrapper .CalcSection .CostCalcWrapper .CalcRight .CalcEstimate .CalcTitle {
            font-size: 24px;
            font-family: "PlayfairDisplay";
            margin-bottom: 25px; }
            @media only screen and (max-width: 640px) {
              .CostCalcTopWrapper .CalcSection .CostCalcWrapper .CalcRight .CalcEstimate .CalcTitle {
                font-size: 22px;
                text-wrap: balance;
                margin-bottom: 20px; } }
          .CostCalcTopWrapper .CalcSection .CostCalcWrapper .CalcRight .CalcEstimate .CalcPriceRange {
            font-size: 48px;
            font-family: "PlayfairDisplay";
            margin-bottom: 35px; }
            @media only screen and (max-width: 1500px) {
              .CostCalcTopWrapper .CalcSection .CostCalcWrapper .CalcRight .CalcEstimate .CalcPriceRange {
                font-size: 40px; } }
            @media only screen and (max-width: 1200px) {
              .CostCalcTopWrapper .CalcSection .CostCalcWrapper .CalcRight .CalcEstimate .CalcPriceRange {
                font-size: 35px; } }
            @media only screen and (max-width: 640px) {
              .CostCalcTopWrapper .CalcSection .CostCalcWrapper .CalcRight .CalcEstimate .CalcPriceRange {
                font-size: 30px;
                margin-bottom: 25px; } }
          .CostCalcTopWrapper .CalcSection .CostCalcWrapper .CalcRight .CalcEstimate p {
            letter-spacing: .3px;
            line-height: 1.7;
            margin: 0 0 1.5em; }
            .CostCalcTopWrapper .CalcSection .CostCalcWrapper .CalcRight .CalcEstimate p:last-of-type {
              margin-bottom: 0; }
        .CostCalcTopWrapper .CalcSection .CostCalcWrapper .CalcRight .CalcContact {
          padding: 4em 5vw;
          background-color: #5b1129; }
          @media only screen and (max-width: 1000px) {
            .CostCalcTopWrapper .CalcSection .CostCalcWrapper .CalcRight .CalcContact {
              padding: 3.5em 5vw; } }
          @media only screen and (max-width: 640px) {
            .CostCalcTopWrapper .CalcSection .CostCalcWrapper .CalcRight .CalcContact {
              padding: 3em 5vw; } }
          .CostCalcTopWrapper .CalcSection .CostCalcWrapper .CalcRight .CalcContact h5 {
            color: white;
            font-size: 16px;
            text-transform: uppercase;
            letter-spacing: 3.5px;
            font-family: 'Montserrat', sans-serif;
            font-weight: 600;
            margin-bottom: 26px; }
            @media only screen and (max-width: 640px) {
              .CostCalcTopWrapper .CalcSection .CostCalcWrapper .CalcRight .CalcContact h5 {
                margin-bottom: 20px; } }
          .CostCalcTopWrapper .CalcSection .CostCalcWrapper .CalcRight .CalcContact p {
            letter-spacing: .3px;
            line-height: 1.9;
            color: white;
            margin: 0 0 1.5em; }
            .CostCalcTopWrapper .CalcSection .CostCalcWrapper .CalcRight .CalcContact p .white {
              background-color: white;
              width: 100%;
              max-width: 330px;
              margin: 2.5em auto 0; }
              @media only screen and (max-width: 640px) {
                .CostCalcTopWrapper .CalcSection .CostCalcWrapper .CalcRight .CalcContact p .white {
                  margin: 1.5em auto 0; } }
              .CostCalcTopWrapper .CalcSection .CostCalcWrapper .CalcRight .CalcContact p .white:hover, .CostCalcTopWrapper .CalcSection .CostCalcWrapper .CalcRight .CalcContact p .white:focus {
                opacity: .8; }
            .CostCalcTopWrapper .CalcSection .CostCalcWrapper .CalcRight .CalcContact p:last-of-type {
              margin-bottom: 0; }
  .CostCalcTopWrapper .WhyRangeSection {
    max-width: 80%;
    background-color: #3c3c3c;
    padding: 4em 5vw;
    margin: 2em auto 0;
    border-radius: 6px;
    border: 1px solid #c2c2c2;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    gap: 5vw; }
    @media only screen and (max-width: 1500px) {
      .CostCalcTopWrapper .WhyRangeSection {
        padding: 3.5em 5vw;
        max-width: 90%; } }
    @media only screen and (max-width: 1000px) {
      .CostCalcTopWrapper .WhyRangeSection {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        gap: 1.5em;
        padding: 3em 5vw; } }
    @media only screen and (max-width: 640px) {
      .CostCalcTopWrapper .WhyRangeSection {
        padding: 2.65em 5vw;
        margin: 1.5em auto 0; } }
    .CostCalcTopWrapper .WhyRangeSection .WhyRangeLeft {
      width: 50%; }
      @media only screen and (max-width: 1000px) {
        .CostCalcTopWrapper .WhyRangeSection .WhyRangeLeft {
          width: 100%; } }
      .CostCalcTopWrapper .WhyRangeSection .WhyRangeLeft h1, .CostCalcTopWrapper .WhyRangeSection .WhyRangeLeft h2, .CostCalcTopWrapper .WhyRangeSection .WhyRangeLeft h3, .CostCalcTopWrapper .WhyRangeSection .WhyRangeLeft h4, .CostCalcTopWrapper .WhyRangeSection .WhyRangeLeft h5, .CostCalcTopWrapper .WhyRangeSection .WhyRangeLeft h6, .CostCalcTopWrapper .WhyRangeSection .WhyRangeLeft p {
        color: white;
        font-weight: normal; }
      .CostCalcTopWrapper .WhyRangeSection .WhyRangeLeft p {
        letter-spacing: .3px;
        opacity: .6;
        line-height: 1.7; }
        .CostCalcTopWrapper .WhyRangeSection .WhyRangeLeft p:last-of-type {
          margin-bottom: 0; }
      .CostCalcTopWrapper .WhyRangeSection .WhyRangeLeft h4 {
        margin-bottom: 26px; }
    .CostCalcTopWrapper .WhyRangeSection .WhyRangeRight {
      width: 50%; }
      @media only screen and (max-width: 1000px) {
        .CostCalcTopWrapper .WhyRangeSection .WhyRangeRight {
          width: 100%; } }
      .CostCalcTopWrapper .WhyRangeSection .WhyRangeRight h1, .CostCalcTopWrapper .WhyRangeSection .WhyRangeRight h2, .CostCalcTopWrapper .WhyRangeSection .WhyRangeRight h3, .CostCalcTopWrapper .WhyRangeSection .WhyRangeRight h4, .CostCalcTopWrapper .WhyRangeSection .WhyRangeRight h5, .CostCalcTopWrapper .WhyRangeSection .WhyRangeRight h6, .CostCalcTopWrapper .WhyRangeSection .WhyRangeRight p {
        color: white;
        font-weight: normal; }
      .CostCalcTopWrapper .WhyRangeSection .WhyRangeRight p {
        letter-spacing: .3px;
        opacity: .6;
        line-height: 1.7;
        margin: 0 0 1.5em; }
        .CostCalcTopWrapper .WhyRangeSection .WhyRangeRight p:last-of-type {
          margin-bottom: 0; }

.IconListWrapper h2 {
  text-align: center;
  font-size: 24px;
  text-transform: uppercase;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 4.5px;
  font-weight: 600;
  line-height: 1.5; }
  @media only screen and (max-width: 1500px) {
    .IconListWrapper h2 {
      font-size: 22px;
      letter-spacing: 4px; } }
  @media only screen and (max-width: 1000px) {
    .IconListWrapper h2 {
      font-size: 20px;
      letter-spacing: 3.5px; } }
  @media only screen and (max-width: 640px) {
    .IconListWrapper h2 {
      font-size: 18px;
      letter-spacing: 3px; } }

.IconListWrapper ul {
  list-style: none;
  margin: 75px auto 0;
  padding: 0;
  -webkit-column-count: 2;
  column-count: 2;
  max-width: 1444px; }
  @media only screen and (max-width: 1500px) {
    .IconListWrapper ul {
      margin: 65px auto 0; } }
  @media only screen and (max-width: 1000px) {
    .IconListWrapper ul {
      margin: 55px auto 0; } }
  @media only screen and (max-width: 850px) {
    .IconListWrapper ul {
      -webkit-column-count: 1;
      column-count: 1; } }
  @media only screen and (max-width: 640px) {
    .IconListWrapper ul {
      margin: 40px auto 0; } }
  .IconListWrapper ul li {
    padding-left: 78px;
    padding: 10px 20px 10px 96px;
    position: relative;
    margin: 2em 0;
    font-size: 15px;
    line-height: 1.7; }
    @media only screen and (max-width: 1200px) {
      .IconListWrapper ul li {
        margin: 1.5em 0; } }
    @media only screen and (max-width: 850px) {
      .IconListWrapper ul li {
        padding: 10px 0 10px 75px;
        margin: 1em 0; } }
    .IconListWrapper ul li img {
      position: absolute;
      left: 0;
      top: 50%;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%); }
      @media only screen and (max-width: 1000px) {
        .IconListWrapper ul li img {
          width: 60px;
          height: auto; } }
    .IconListWrapper ul li strong {
      display: block;
      letter-spacing: 3.5px;
      text-transform: uppercase;
      font-size: 16px;
      font-weight: 600;
      margin-bottom: 2px; }
      @media only screen and (max-width: 1500px) {
        .IconListWrapper ul li strong {
          letter-spacing: 3px; } }
      @media only screen and (max-width: 1000px) {
        .IconListWrapper ul li strong {
          letter-spacing: 2.5px; } }
      @media only screen and (max-width: 640px) {
        .IconListWrapper ul li strong {
          letter-spacing: 1.5px;
          margin-bottom: 1px; } }
    .IconListWrapper ul li:last-of-type {
      margin-bottom: 0; }

.BasicPadding {
  padding: 7em 5vw; }
  @media only screen and (max-width: 1500px) {
    .BasicPadding {
      padding: 6em 5vw; } }
  @media only screen and (max-width: 1000px) {
    .BasicPadding {
      padding: 5em 5vw; } }
  @media only screen and (max-width: 640px) {
    .BasicPadding {
      padding: 4em 5vw; } }

.LargerPadding {
  padding: 7em 10vw; }
  @media only screen and (max-width: 1500px) {
    .LargerPadding {
      padding: 6em 5vw; } }
  @media only screen and (max-width: 1000px) {
    .LargerPadding {
      padding: 5em 5vw; } }
  @media only screen and (max-width: 640px) {
    .LargerPadding {
      padding: 4em 5vw; } }

.RemodelingCostsWrapper h2 {
  text-align: center; }

.RemodelingCostsWrapper .RemodelingCostsTable {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-top: 60px; }
  @media only screen and (max-width: 1200px) {
    .RemodelingCostsWrapper .RemodelingCostsTable {
      gap: 15px;
      margin-top: 50px; } }
  @media only screen and (max-width: 640px) {
    .RemodelingCostsWrapper .RemodelingCostsTable {
      margin-top: 40px; } }
  .RemodelingCostsWrapper .RemodelingCostsTable .Row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 14px 0;
    border-bottom: 2px solid #d5d5d5; }
    @media only screen and (max-width: 1200px) {
      .RemodelingCostsWrapper .RemodelingCostsTable .Row {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        border: 0;
        background-color: #eee;
        border-radius: 5px;
        padding: 0;
        overflow: hidden; } }
    .RemodelingCostsWrapper .RemodelingCostsTable .Row.HeadRow {
      text-transform: uppercase;
      font-size: 20px;
      letter-spacing: 1.5px;
      font-weight: 600;
      border-bottom: 2px solid #555; }
      @media only screen and (max-width: 1500px) {
        .RemodelingCostsWrapper .RemodelingCostsTable .Row.HeadRow {
          font-size: 17px;
          letter-spacing: 1px; } }
      @media only screen and (max-width: 1200px) {
        .RemodelingCostsWrapper .RemodelingCostsTable .Row.HeadRow {
          display: none; } }
    .RemodelingCostsWrapper .RemodelingCostsTable .Row .ProjectType {
      text-align: left;
      width: 335px; }
      @media only screen and (max-width: 1200px) {
        .RemodelingCostsWrapper .RemodelingCostsTable .Row .ProjectType {
          width: 100%;
          background-color: #5b1129;
          color: white;
          text-transform: uppercase;
          padding: 20px 2.5em;
          font-size: 15px;
          font-weight: 600; } }
      @media only screen and (max-width: 640px) {
        .RemodelingCostsWrapper .RemodelingCostsTable .Row .ProjectType {
          padding: 18px 5vw;
          line-height: 1.4; } }
    .RemodelingCostsWrapper .RemodelingCostsTable .Row .Lowest {
      width: 275px;
      text-align: center;
      font-size: 18px; }
      @media only screen and (max-width: 1200px) {
        .RemodelingCostsWrapper .RemodelingCostsTable .Row .Lowest {
          text-align: left;
          width: 100%;
          padding: 25px 2.5em 10px; } }
      @media only screen and (max-width: 640px) {
        .RemodelingCostsWrapper .RemodelingCostsTable .Row .Lowest {
          padding: 25px 5vw 10px;
          line-height: 1.5; } }
      .RemodelingCostsWrapper .RemodelingCostsTable .Row .Lowest::before {
        content: "Lowest Cost Range:";
        font-weight: normal;
        margin-right: 10px;
        font-size: 15px;
        color: black;
        display: none; }
        @media only screen and (max-width: 1200px) {
          .RemodelingCostsWrapper .RemodelingCostsTable .Row .Lowest::before {
            display: inline-block; } }
    .RemodelingCostsWrapper .RemodelingCostsTable .Row .Average {
      width: 270px;
      text-align: center;
      font-size: 18px; }
      @media only screen and (max-width: 1200px) {
        .RemodelingCostsWrapper .RemodelingCostsTable .Row .Average {
          text-align: left;
          width: 100%;
          padding: 10px 2.5em; } }
      @media only screen and (max-width: 640px) {
        .RemodelingCostsWrapper .RemodelingCostsTable .Row .Average {
          padding: 10px 5vw;
          line-height: 1.5; } }
      .RemodelingCostsWrapper .RemodelingCostsTable .Row .Average::before {
        content: "Average Cost Range:";
        font-weight: normal;
        margin-right: 10px;
        font-size: 15px;
        color: black;
        display: none; }
        @media only screen and (max-width: 1200px) {
          .RemodelingCostsWrapper .RemodelingCostsTable .Row .Average::before {
            display: inline-block; } }
    .RemodelingCostsWrapper .RemodelingCostsTable .Row .Highest {
      width: 263px;
      text-align: center;
      font-size: 18px; }
      @media only screen and (max-width: 1200px) {
        .RemodelingCostsWrapper .RemodelingCostsTable .Row .Highest {
          text-align: left;
          width: 100%;
          padding: 10px 2.5em 25px; } }
      @media only screen and (max-width: 640px) {
        .RemodelingCostsWrapper .RemodelingCostsTable .Row .Highest {
          padding: 10px 5vw 25px;
          line-height: 1.5; } }
      .RemodelingCostsWrapper .RemodelingCostsTable .Row .Highest::before {
        content: "Highest Cost Range:";
        font-weight: normal;
        margin-right: 10px;
        font-size: 15px;
        color: black;
        display: none; }
        @media only screen and (max-width: 1200px) {
          .RemodelingCostsWrapper .RemodelingCostsTable .Row .Highest::before {
            display: inline-block; } }
    .RemodelingCostsWrapper .RemodelingCostsTable .Row .Frame {
      font-size: 18px; }
      @media only screen and (max-width: 1500px) {
        .RemodelingCostsWrapper .RemodelingCostsTable .Row .Frame {
          font-size: 16px; } }
      @media only screen and (max-width: 1200px) {
        .RemodelingCostsWrapper .RemodelingCostsTable .Row .Frame {
          font-weight: 600; } }
      @media only screen and (max-width: 640px) {
        .RemodelingCostsWrapper .RemodelingCostsTable .Row .Frame {
          font-size: 15px; } }
